[
    {
        "Name": "BPQ_PRO_Nullsector_Story_Final",
        "Asset": "/Game/BP/Quests/Prometheus/E/Story2/BPQ_PRO_Nullsector_Story_Final.BPQ_PRO_Nullsector_Story_Final_C",
        "Category": "Prometheus/E/Story2"
    }
]